.wrapper {
  padding: 20px
}

.root {
  display: flex;
  flex-wrap: wrap;
}

.row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;

  &:hover {
    position: relative;
    z-index: 1;
  }
}

.row_last {
  composes: row;
  justify-content: flex-start;

  .row_item {
    margin-right: 6px;
  }
}

.row_item {
  outline: none;
  cursor: pointer;
  position: relative;

  &:hover {
    transform: scale(1.03);
    box-shadow: 0 0 7px 1px rgb(0,0,0,0.6);
    margin: -4px;
    padding: 4px;
    background-color: white;
    z-index: 1;
  }

  img {
    width: 100%;
  }
}
